Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 31559 - Block move error 0xAE after boot prompt
Block move error 0xAE after boot prompt
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
7.0
i686 Linux
high Severity low
: ---
: ---
Assigned To: Doug Ledford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-12 14:27 EST by K.Mariya
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:47:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description K.Mariya 2001-03-12 14:27:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)


I was installed REDHAT7 on 2 compaq machines (5000 series) with dual 
booting winME. I was installed LILO at MBR. After installed lolo, first 
time boot is not displayed OS list(bydefault it was loaded winME). After 
that I was booted through linux boot floppy and changed the /etc/lilo.conf 
file from "linear" to "lba32" word. and executed the $ lilo at command 
prompt. now system was displayed dos * and linux. I was rebooted again 
with out boot floppy. first time it was booted with out any problem. after 
that each booting time (boot: linux (ENTER KEY)) it is displaying boot: i 
was typed linux and then pressed enter key. system is displaying "block 
move error 0xAE". some time I will enter more than 3 to 5 times, then 
system is booting correctly. some times I am unable to boot my linux 
totaly.  


Reproducible: Sometimes
Steps to Reproduce:
1.After boot: propmt 
2. I was typed word linux
3. ENTER key pressed 
	

Actual Results:  block move error 0xAE



Expected Results:  system should load linux operating system


how Can I solve this problem. I am under big trouble. pls help me

my email address mariya@opticalfusion.net
Comment 1 Matt Wilson 2001-03-12 14:33:09 EST
moving to lilo
Comment 2 K.Mariya 2001-03-12 17:25:00 EST
I am not clear about your reply points (above your reply comments). I was 
already moved the lilo into MBR through $ lilo command. Let me know what are 
steps I have to do for solving this.
Comment 3 Doug Ledford 2001-03-14 23:35:07 EST
This sounds like a hardware bug.  I suspect you hard disk is having a problem
with a sector.  Is this an IDE or a SCSI hard disk?  Does it happen on both
machines or just one of them?
Comment 4 K.Mariya 2001-03-15 16:45:40 EST
 I can able understand your points. we are using IDE type hard disk. I was 
installed linux in 2 machines. this same problem occuring 2 systems. As per 
your point, if it hardware problem means it should be either one machine. But 
here symbotms are not like that.

 After getting this error, I will press enter key more than 4 to 5 times, then 
system is booting properly. both system also have this problems.
 
 Is it any changes in lilo.conf file ?

Regards 
Mariya
Comment 5 Jeremy Katz 2002-06-04 02:21:32 EDT
But to ask Doug's question again -- what sort of hardware are you installing on?
 If the hardware is similar enough, it could still be a hardware bug
Comment 6 Jeremy Katz 2002-06-29 17:48:23 EDT
Closing due to inactivity.  If you have further information, please reopen this bug.
Comment 7 Red Hat Bugzilla 2006-02-21 13:47:56 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.